<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Connexion</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
	<div>
            <form th:object="${connexionForm}" th:action="@{/connexion}" method="post">
	        Login : <input th:field="*{login}" type="text" placeholder="..."><br>
	        Mot de Passe : <input th:field="*{mdp}" type="password" placeholder="..."><br>
	        <input type="submit" value="Valider Connexion">
	    </form>
	</div>
</body>
</html>